Subject: Re: Transactions
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Thu, 6 Dec 2007 10:11:54 -0500

The only response we get is declined and a number.  Usually nothing else is reported.
Also, we called the customer about the other card and they stated that the card was active and they had used it other places and at other times.  There bank said they had no problems on their end.  Just wanted to let you know what they are saying.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Thursday, December 06, 2007 10:04 AM
  Subject: Transactions

  Mike,

  I am looking at the trends in declines and I wanted to share with you some of what I am finding.  

  I have 33 declines the previous week, and these are from 3 cards.  Meaning one of the cardholders tried 28 times to charge his item and in this case each was declined with Hold-Call Center Errors.  Another tried twice with the result of Invalid Card Number and the last one tried 3 times and was declined at the processor.  If you are getting reporting on declines is it showing you which are the same card returning the same error over and over?  This could make it appear that you are missing 33 potential sales but in reality you are missing 3, which were all declined by the Processor or Bank.  Do you have a copy of how you are viewing these declines?  

   

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790